#pragma once


// CDlg_MianHeatingDetails dialog

class CDlg_MianHeatingDetails : public CDialog
{
	DECLARE_DYNAMIC(CDlg_MianHeatingDetails)

public:
	CDlg_MianHeatingDetails(CWnd* pParent = NULL);   // standard constructor
	virtual ~CDlg_MianHeatingDetails();

// Dialog Data
	enum { IDD = IDD_MAINHEATINGDETAILS };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
};
